BODY {
	MARGIN: 0px; COLOR:black;
}
BODY {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, sans-serif
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, sans-serif
}
P {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.realsmall {
	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.small {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	COLOR: #485043;
	TEXT-DECORATION: underline;
}
A:hover {
	COLOR: #990000;
	TEXT-DECORATION: none
}
.newstext {
	LINE-HEIGHT: 18px
}
.nav {
	LINE-HEIGHT: 18px
}
.hCalendarMonthYearRow {
	HEIGHT: 28px
}
.dCalendarMonthYearRow {
	HEIGHT: 28px
}
.hCalendarDayNameRow {
	FONT-WEIGHT: bold; COLOR: #666666
}
.dCalendarDayNameRow {
	FONT-WEIGHT: bold; COLOR: #666666
}
.hCalendarDayRow {
	COLOR: #999999
}
.dCalendarDayRow {
	COLOR: #999999
}
.hCalendarDayLinked {
	COLOR: #000000; BACKGROUND-COLOR: #dbe3cd
}
.dCalendarDayLinked {
	COLOR: #000000; BACKGROUND-COLOR: #dbe3cd
}
.hCalendarDayCurrent {
	FONT-WEIGHT: bold; COLOR: #dcdcdc; BACKGROUND-COLOR: black
}
.dCalendarDayCurrent {
	FONT-WEIGHT: bold; COLOR: #dcdcdc; BACKGROUND-COLOR: black
}
.hCalendarMonthYearRow {
	TEXT-ALIGN: center
}
.hCalendarDayNameRow {
	TEXT-ALIGN: center
}
.hCalendarDayRow {
	TEXT-ALIGN: center
}
.dCalendarMonthYearRow {
	TEXT-ALIGN: center
}
.dCalendarDayNameRow {
	TEXT-ALIGN: center
}
.dCalendarDayRow {
	TEXT-ALIGN: center
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
